uuid: 1571f406-1fea-4ddd-b0bd-79f5896de251
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.packeddepth
id: commerce_product_variation.dishwashers.packeddepth
field_name: packeddepth
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Packed Length (cm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
